Bug 204474 - Kernel oops while using loop devices in Xen0 with PAE
Summary: Kernel oops while using loop devices in Xen0 with PAE
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-29 13:09 UTC by Edouard Bourguignon
Modified: 2009-12-14 20:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 23:18:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edouard Bourguignon 2006-08-29 13:09:57 UTC
Description of problem:

Kernel oops and froze while using a mounted loop device

Version-Release number of selected component (if applicable):

kernel-xen-2.6.17-1.2174_FC5

How reproducible:

static

Steps to Reproduce:
1. mount -o loop hd.img /mnt
2. cp -a huge_data/* /mnt
  
Actual results:

Computer totaly frozen and need a hard reboot. Sometimes we can see what seems
to be a kernel oops just before the crash

Expected results:

copying files in the mounted loop device shouldn't hang the system

Additional info:

This occurs on a IBM x365 with 12GB of RAM, therefor we need the PAE support.
This bug doesn't occur if we boot with the noacpi parameter

Comment 1 Red Hat Bugzilla 2007-07-25 01:33:12 UTC
change QA contact

Comment 2 Chris Lalancette 2008-02-26 23:18:11 UTC
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.